@font-face {
  font-family: "SunshineNouveauJNL";
  src: url("/fonts/SunshineNouveauJNL.ttf") format("truetype"),
       url("/fonts/SunshineNouveauJNL.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "EckhardtSansJNL";
  src: url("/fonts/EckhardtSansJNL.woff2") format("woff2"),
       url("/fonts/EckhardtSansJNL.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "SubEckhardtSansJNL";
  src: url("/fonts/SubEckhardtSansJNL.woff") format("woff"),
       url("/fonts/SubEckhardtSansJNL.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Futura";
  src: url("/fonts/Futura.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "FuturaMedium";
  src: url("/fonts/FuturaMedium.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "PaintStoreJNL";
  src: url("/fonts/PaintStoreJNL.ttf") format("truetype");
  font-display: swap;
}
